@charset "UTF-8";

@font-face {
    font-family: 'Poppins';
    src: url('./fonts/poppins/Poppins-Black.woff') format("woff"),
        url('./fonts/poppins/Poppins-BlackItalic.woff') format("woff"),
        url('./fonts/poppins/Poppins-Bold.woff') format("woff"),
        url('./fonts/poppins/Poppins-BoldItalic.woff') format("woff"),
        url('./fonts/poppins/Poppins-ExtraBold.woff') format("woff"),
        url('./fonts/poppins/Poppins-ExtraBoldItalic.woff') format("woff"),
        url('./fonts/poppins/Poppins-ExtraLight.woff') format("woff"),
        url('./fonts/poppins/Poppins-ExtraLightItalic.woff') format("woff"),
        url('./fonts/poppins/Poppins-Italic.woff') format("woff"),
        url('./fonts/poppins/Poppins-Light.woff') format("woff"),
        url('./fonts/poppins/Poppins-LightItalic.woff') format("woff"),
        url('./fonts/poppins/Poppins-Medium.woff') format("woff"),
        url('./fonts/poppins/Poppins-MediumItalic.woff') format("woff"),
        url('./fonts/poppins/Poppins-Regular.woff') format("woff"),
        url('./fonts/poppins/Poppins-SemiBold.woff') format("woff"),
        url('./fonts/poppins/Poppins-SemiBoldItalic.woff') format("woff"),
        url('./fonts/poppins/Poppins-Thin.woff') format("woff"),
        url('./fonts/poppins/Poppins-ThinItalic.woff') format("woff"),
  }

/* PROXIMA NOVA COLLECTION */
/* Normal */
@font-face {
    font-family: 'ProximaNova';
    src: url('./fonts/ProximaNova-Regular/proximanova-regular.woff2') format('woff2'),
         url('./fonts/ProximaNova-Regular/proximanova-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* Semi Bold */
@font-face {
    font-family: 'ProximaNova';
    src: url('./fonts/ProximaNova-SemiBold/proximanova-semibold.woff2') format('woff2'),
         url('./fonts/ProximaNova-SemiBold/proximanova-semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}